html,body,div,span, h1,h2,h3,h4,h5,h6, a,em,font,img,strong,sub,li,ol,ul,form,table,tr,th,td 
{
	margin: 0;
 	padding: 0;
 	border: 0;
 	font-weight: normal;
 	font-style: normal;
 	font-size: 100%;
 	line-height: 1;
 	font-family: inherit;
 	text-align: left;	
}


a {font-weight: normal; text-decoration: none}
body {font-family: 'Cantarell', sans-serif;font-size: 73%; margin: 0; padding: 0; color : #003300; background-color: white;}
div{float: left}
em{font-style: italic;}
h1 {font-weight : bold; font-size : 2em; padding: 0 0 0 1em; margin: 0.5em; text-align: left}
h1 a, h2 a, h3 a{font-weight: bold;}
h1 em,h2 em,h3 em{font-weight: bold;}
h2 {font-weight : bold; font-size : 1.8em; padding: 0 0 0 2em; margin: 0.5em 0 0 2em; text-align: left}
h3 {text-align: left; font-size : 1.6em; margin : 0.5em 0 0 3em; font-style: normal;}
h4 {border-bottom : 0.1em dashed #cccccc; font-size : 1.5em; font-weight : bold; margin : 0.5em 0 0 4em; padding-right : 0.4em; text-align : left;}
h5{ font-size:1.3em; font-weight: bold;  left : 23.5em; top: -0.5em; margin-bottom: -1.6em; margin-top: -1.5em; }
p,li{font-size: 1.2em;  margin: 0.6em 20% 0.3em 12%; }
p{text-align: justify; padding-left: -4%; text-indent: 4%; }
table { 	border-collapse: collapse; 	border-spacing: 0; } 
td{vertical-align: top}
textarea{font-family: arial, helvetica, sans-serif; font-size: 0.9em; width: 100%; margin: 0;}

ul {list-style: circle;}